msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_editor x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-12-23 09:38+0000\n"
"Last-Translator: bright <bright@users.noreply.translate.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/glitch/glitch_editor/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.9.2\n"

msgid "Editor Mode"
msgstr "编辑模式"

msgid "Entity Remover"
msgstr "实体移除器"

msgid "This can only be used in Editor Mode!"
msgstr "这只能在编辑模式下使用！"
